Description: change Makefile variables overridable
Author: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Forwarded: no
Last-Update: 2016-03-04

---

--- cram-0.7.orig/Makefile
+++ cram-0.7/Makefile
@@ -1,7 +1,7 @@
-COVERAGE=coverage
+COVERAGE?=python-coverage
 PREFIX=/usr/local
 export PREFIX
-PYTHON=python
+PYTHON?=python
 
 all: build
 
